cURL
curl --request GET \ --url https://public-api.setle.app/v1/estate/list \ --header 'Authorization: Bearer <token>'
{ "estates": [ { "estate": { "metadata": { "property_id": "xxx" }, "address": { "country": {}, "house_number": "<string>", "house_number_extra": "<string>", "latitude": 123, "longitude": 123, "place": "<string>", "region": {}, "street": "<string>", "zip_code": "<string>" }, "external_id": "<string>", "media": [ { "filename": "<string>", "mime_type": "<string>", "url": "<string>", "position": 123 } ], "price": 123, "year_built": 123, "year_renovated": 123 }, "referral_link": "<string>" } ] }
Returns a list of all active estates for given estate managing context.
Documentation IndexFetch the complete documentation index at: https://developer.setle.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.setle.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successfully processed request.
Show child attributes